body {
    background-color: white;
    font-family:verdana,sans-serif;
    font-size:80%;
    text-align: center;
    color: #333333;
    background: url('../images/banana.jpg');
    background-position: middle center;
    background-repeat: no-repeat;
}
div.main h2 {
    padding-top: 1em;
}
div.page {
    margin: 0px auto;
    width: 900px;
}
div.header {
    top: 0px;
    text-align: center;
    width: 900px;
    margin-bottom: 40px;
    font-size: 10px;
    color: gray;
}
div.col {
    margin: 0px auto;
    width: 728px;
    text-align: left;
}
div.header div.col {
    padding-top: 40px;
}
h1, h2 {
    font-family:arial,sans-serif;
    font-size: 2em;
    font-weight:bold;
    margin: 0px;
    color:#d73;
}
img {
    border: 0px;
}
a {
    text-decoration: none;
}
div.descr {
    font-style: italic;
}
div.imagearea {
    text-align: center;
	margin-left: 20px;
}
ul {
    color:#d73;
}
span.listtext {
    color: black;
}
